/* This file is to format sections such as div tags (contents div, lpanel, ....) */


/* CSS For Dropdown Menu (wysiwyg) Start */
ul.wysiwyglist
{
  list-style:none;
  padding:0px;
  margin:0px;
}

ul.wysiwyglist li
{
  display:inline;
  float:left;
}

ul.wysiwyglist li a
{
  color:#000000;
  background:#F1F3FA;
  margin-right:5px;
  font-weight:bold;
  font-size:12px;
  font-family:verdana;
  text-decoration:none;
  display:block;
  width:80px;
  height:20px;
  line-height:20px;
  text-align:center;
  /*border: 1px solid #560E00;*/
}

ul.wysiwyglist li a:hover
{
  color:#cccccc;
  background:#560E00;
  font-weight:bold;
  text-decoration:none;
  display:block;
  width:80px;
  text-align:center;
  /*border: 1px solid #000000;*/
}

ul.wysiwyglist li.simplelinks
{
  display:inline;
  float:left;
}

ul.wysiwyglist li.simplelinks a
{
  color:#ffffff;
  background:#F1F3FA;
  margin-right:5px;
  display:block;
  width:16px;
  height:16px;
  line-height:16px;
  text-align:center;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border: 1px solid #560E00;
}

ul.wysiwyglist li.simplelinks a:hover
{
  color:#cccccc;
  background:#560E00;
  font-weight:bold;
  text-decoration:none;
  display:block;
  width:16px;
  text-align:center;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border: 1px solid #000000;
}

ul.wysiwyglist li.sublinks
{
	display:none;
}

/* CSS For Dropdown Menu End */



#wisiwyg_cp
{
  margin:0px auto;
  text-align:right;
}

.clear
{
  clear:both;
}

.left
{
  float:left;
}

.right
{
  float:right;
}

/*End of Wysiwyg css*/
